# OgreThreadHeadersPoco.h File Reference

`#include <Poco/ThreadLocal.h>`
`#include <Poco/Mutex.h>`
`#include <Poco/Condition.h>`
`#include <Poco/Thread.h>`
`#include <Poco/Runnable.h>`
`#include <Poco/RWLock.h>`

Go to the source code of this file.

## Defines

#define | POCO_NO_UNWINDOWS

## Define Documentation

#define POCO_NO_UNWINDOWS

Definition at line 30 of file OgreThreadHeadersPoco.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:24:52